Subject: [bug#65486] [PATCH] syscalls: Add support for musl libc

From: Sören Tempel <[email-masked]>
Date: Sat, 30 Sep 2023 12:16:11 +0200

Hi,

Ludovic Courtès <[email-masked]> wrote:
> To do that, can you resend both syscalls.scm patch (with ‘git
> send-email’) here?  Then we’ll check qa.guix to ensure it builds things.

Did I resend the patches correctly? I noticed that the QA status is
still unknown on issues.guix.gnu.org. Is it required to open a new
thread instead of replying to the existing one?

Greetings,
Sören